@charset "UTF-8";



/************************
* 共通部分
**************************/

#contentBox-main h3{
}

#contentBox-main p{
	line-height:		150%;
	color:				#fff;
}
#contentBox-main p a{
	color:				#3366ff;
	border-bottom:		dashed 1px #3366ff;
}
#contentBox-main p a:hover{
	background:			#ffffcc;
}
#contentBox-main p a.noborder{
	border-bottom:		none;
}
#contentBox-main p a.noborder:hover{
	background:			none;
}

#contentBox-main p.notice{
	margin-left:		1em;
	text-indent:		-1em;
}


/************************
* 枠組み
* .contentBox-main-inner は width:550px なので 
* .indent-left / right 両方適用すると残りは 510px
**************************/
#contentBox-main .indent-left{
	padding-left:		10px;
}
#contentBox-main .indent-right{
	padding-right:		30px;
}
#contentBox-main .h3value{
	margin-bottom:		40px;
}

/************************
* コラム
**************************/
.column{
	padding:			10px;
	background:			url("../img/common/column_pie_man9.gif") right bottom no-repeat;
	background-color:	#eeffee;
	border:				solid 2px #65b055;
	clear:				both;
}
.column h4{
	color:				#333;
	border-left:		solid 4px #65b055;
	padding-left:		4px;
	font-size:			120%;
	margin-bottom:		10px;
}

/************************
* ページトップに戻る
**************************/
.returnPageTop{
	padding-right:			20px;
	padding-bottom:			10px;
	text-align:				right;
}



